<template>
  <div class="home">
    <div id="nav">
      <router-link to="/login">Login</router-link> | 
      <router-link to="/register">Register</router-link>
    </div>
    <HelloWorld msg="Welcome to Indent.Cloud Gatekeeper"/>
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from '@/components/HelloWorld.vue'

export default {
  name: 'home',
  components: {
    HelloWorld
  }
}
</script>
